class CompetitionBannersController < ApplicationController

  def index
    competition_banners = CompetitionInfo.where(status: 1).where.not(banner_url: nil).where.not(banner_url: "").order(sort_no: :desc)
    @competition_banners_count = competition_banners.size
    @competition_banners = paginate(competition_banners)
  end

end